<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{46cf185b-a93f-4fa6-82db-c63863603d37}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Spirit Slash</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f445d182-ca0c-4344-9062-9829c055fcad}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{d30d69c9-5205-4ec4-8d98-5ca404a4fcfa}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{62f67ec3-6f8e-479a-a0ba-0713217ccf46}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{172b71ee-6046-4b71-bbef-417a875a8407}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{67854bb2-93ef-458d-a09c-d86efd36b43e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c2db5041-78d3-4615-9661-11c0747f0036}</destination>
			<destination>{ce13abc6-a2bb-434d-a478-4bb62bb51d81}</destination>
			<destination>{12919ebc-18ef-45ee-922c-5dd6d5acf15a}</destination>
			<destination>{f223f90b-e4c8-4de6-a83c-21fb42fc49e1}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e21d13ff-bac8-4f0f-aae7-4c20dd9890da}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f445d182-ca0c-4344-9062-9829c055fcad}">
		<relationship name="masterBus">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{d30d69c9-5205-4ec4-8d98-5ca404a4fcfa}">
		<relationship name="mixerGroup">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{62f67ec3-6f8e-479a-a0ba-0713217ccf46}">
		<relationship name="effectChain">
			<destination>{7f1019e8-c7d5-4aa3-9a7c-d8f00c02c9ef}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{42ce6df1-d053-4af7-b9b0-66a93a05d1e2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{172b71ee-6046-4b71-bbef-417a875a8407}" />
	<object class="MarkerTrack" id="{67854bb2-93ef-458d-a09c-d86efd36b43e}" />
	<object class="GroupTrack" id="{c2db5041-78d3-4615-9661-11c0747f0036}">
		<relationship name="modules">
			<destination>{d0c3e7f5-47d5-4212-9268-2b085cf05ca0}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e6a22549-6616-4c9f-a29b-af1fc53d4d7b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{ce13abc6-a2bb-434d-a478-4bb62bb51d81}">
		<relationship name="modules">
			<destination>{53e9c346-e15a-4789-9821-9934560be128}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b58d58a7-27e5-44be-9793-ccce604ad638}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{12919ebc-18ef-45ee-922c-5dd6d5acf15a}">
		<relationship name="modules">
			<destination>{16a1a6c1-0e1f-467a-b1f9-4d93bb495250}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{37435db5-3ed2-42c4-9630-d64e5a7f8403}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f223f90b-e4c8-4de6-a83c-21fb42fc49e1}">
		<relationship name="mixerGroup">
			<destination>{3621db45-ca3d-42f2-9764-b69bf38baaa6}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e21d13ff-bac8-4f0f-aae7-4c20dd9890da}">
		<relationship name="modules">
			<destination>{53e9c346-e15a-4789-9821-9934560be128}</destination>
			<destination>{16a1a6c1-0e1f-467a-b1f9-4d93bb495250}</destination>
			<destination>{d0c3e7f5-47d5-4212-9268-2b085cf05ca0}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bf713c39-eb57-4dcf-9dff-138fe4b37226}">
		<relationship name="modulators">
			<destination>{305759a9-8822-4543-921b-8deaac3ce37c}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{1b2c567e-5278-4a7d-b350-c45ec60a07f0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{229e10fc-0111-43a2-9b6f-faa9fb075e3c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f445d182-ca0c-4344-9062-9829c055fcad}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7f1019e8-c7d5-4aa3-9a7c-d8f00c02c9ef}">
		<relationship name="effects">
			<destination>{92c5a5e6-3518-4f5d-8c86-f6effdf96561}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{42ce6df1-d053-4af7-b9b0-66a93a05d1e2}" />
	<object class="SingleSound" id="{d0c3e7f5-47d5-4212-9268-2b085cf05ca0}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="audioFile">
			<destination>{8af23d60-96b9-4d5c-93e7-f05f9a836fe5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e6a22549-6616-4c9f-a29b-af1fc53d4d7b}">
		<property name="volume">
			<value>-7</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2d439c90-89a8-4529-be15-bb18c9cf8fd2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3d7bd495-25e1-456f-8877-7722f6c25283}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{53e9c346-e15a-4789-9821-9934560be128}">
		<property name="length">
			<value>2.1499999999999999</value>
		</property>
		<relationship name="modulators">
			<destination>{95b2e76f-a7b5-4c21-b08b-392d85d1ffff}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b58d58a7-27e5-44be-9793-ccce604ad638}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{d0e15953-c5f2-4565-bd86-505621f2ca5e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fd20ebd6-93b8-418d-bc1f-f4c8cfddf0b3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{16a1a6c1-0e1f-467a-b1f9-4d93bb495250}">
		<property name="length">
			<value>0.90000000000000002</value>
		</property>
		<property name="volume">
			<value>-17.5</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{aab415e8-3f73-40e5-9a4c-92774ac94bfe}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{37435db5-3ed2-42c4-9630-d64e5a7f8403}">
		<property name="volume">
			<value>-23.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{d0c26c90-846f-4174-b868-cfd5fd79fa34}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b99901bb-fbfb-402f-a228-066cf9b1dcd8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3621db45-ca3d-42f2-9764-b69bf38baaa6}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{1acdc162-b761-4475-b8fe-0c40e39bda45}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{318586f0-5215-4c3d-8cd5-58e6e4c4d27a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bf713c39-eb57-4dcf-9dff-138fe4b37226}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{305759a9-8822-4543-921b-8deaac3ce37c}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{1b2c567e-5278-4a7d-b350-c45ec60a07f0}">
		<relationship name="effects">
			<destination>{41f1f825-7db8-42c6-af75-d92041cfd2da}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{229e10fc-0111-43a2-9b6f-faa9fb075e3c}" />
	<object class="MixerBusFader" id="{92c5a5e6-3518-4f5d-8c86-f6effdf96561}" />
	<object class="MixerBusEffectChain" id="{2d439c90-89a8-4529-be15-bb18c9cf8fd2}">
		<relationship name="effects">
			<destination>{a74e460d-fcae-4234-8048-358e66b146aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3d7bd495-25e1-456f-8877-7722f6c25283}" />
	<object class="ADSRModulator" id="{95b2e76f-a7b5-4c21-b08b-392d85d1ffff}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{d0e15953-c5f2-4565-bd86-505621f2ca5e}">
		<relationship name="effects">
			<destination>{7121bd3d-6a84-459b-aa4c-6ed3828f8e71}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fd20ebd6-93b8-418d-bc1f-f4c8cfddf0b3}" />
	<object class="FadeCurve" id="{aab415e8-3f73-40e5-9a4c-92774ac94bfe}">
		<relationship name="startPoint">
			<destination>{71e0d0f9-cf1e-40d4-81fc-91218037d51c}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{e04ee3b1-12eb-4e2c-8b16-675c8ef985cb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d0c26c90-846f-4174-b868-cfd5fd79fa34}">
		<relationship name="effects">
			<destination>{853cebe1-eec4-40a4-9fbb-b2925f4ef458}</destination>
			<destination>{126fe3bb-a681-4724-9796-6e01ca84208b}</destination>
			<destination>{0cd1f8ce-a959-491a-b009-42f02e6bc0ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b99901bb-fbfb-402f-a228-066cf9b1dcd8}" />
	<object class="MixerBusEffectChain" id="{1acdc162-b761-4475-b8fe-0c40e39bda45}">
		<relationship name="effects">
			<destination>{3e43cd13-14b8-422d-9bb9-6e8f8883c24c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{318586f0-5215-4c3d-8cd5-58e6e4c4d27a}" />
	<object class="MixerBusFader" id="{41f1f825-7db8-42c6-af75-d92041cfd2da}" />
	<object class="MixerBusFader" id="{a74e460d-fcae-4234-8048-358e66b146aa}" />
	<object class="MixerBusFader" id="{7121bd3d-6a84-459b-aa4c-6ed3828f8e71}" />
	<object class="AutomationPoint" id="{71e0d0f9-cf1e-40d4-81fc-91218037d51c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e04ee3b1-12eb-4e2c-8b16-675c8ef985cb}">
		<property name="position">
			<value>0.90000000000000002</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MultibandEqEffect" id="{853cebe1-eec4-40a4-9fbb-b2925f4ef458}">
		<property name="filterTypeA">
			<value>3</value>
		</property>
		<property name="frequencyA">
			<value>83.5422211</value>
		</property>
		<property name="qualityA">
			<value>1.82165527</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{126fe3bb-a681-4724-9796-6e01ca84208b}" />
	<object class="SFXReverbEffect" id="{0cd1f8ce-a959-491a-b009-42f02e6bc0ef}">
		<property name="decayTime">
			<value>210</value>
		</property>
		<property name="lowShelfGain">
			<value>-18.5</value>
		</property>
		<property name="highCut">
			<value>380</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3e43cd13-14b8-422d-9bb9-6e8f8883c24c}" />
</objects>
